/* Base Stylesheet Includes = paddings, margins, display, clear, height, outline-style "not line-height"*/

/* Typography */

p, li, dt, dd {
  padding-left: 10px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}


a {
  outline-style: none;
     -webkit-transition: color 0.2s linear, background-color 0.2s linear, opacity 0.2s linear, border-color 0.2s linear;
     -moz-transition: color 0.2s linear, background-color 0.2s linear, opacity 0.2s linear, border-color 0.2s linear;
     -o-transition: color 0.2s linear, background-color 0.2s linear, opacity 0.2s linear, border-color 0.2s linear;
     -ms-transition: color 0.2s linear, background-color 0.2s linear, opacity 0.2s linear, border-color 0.2s linear;
     transition: color 0.2s linear, background-color 0.2s linear, opacity 0.2s linear, border-color 0.2s linear;  
}
a:hover {

}

div#content a.more-link,
div#content a.back-link {
	font-weight: bold;
	text-transform: uppercase;
  	padding: 0;
  	display: block;
  	font-size: 1em;
  	margin-top: 5px;
  	width: 95px;
  	height: 25px;
  	padding: 0;
  	color: #333;
	background: url(default/shaff-sprite.png) no-repeat 0 -480px;
	line-height: 25px;
	text-align: center;
  font-family: gotham, Arial, serif, sans-serif;
}
div#content a.more-link:hover,
div#content a.back-link:hover {
	background-position: 0 -505px;
	text-decoration: none;
  	color: #fff;
}

a.back-link { padding-left: 0.5em; }
a.rss {
  padding-right: 25px;
}
.feed {
  clear: both;
}

span.new, span.popular {
    padding: 5px 8px 4px 8px;
}

hr {
  border: none;
  width: 725px;
  margin: 8px 10px;
  height: 2px;
  padding: 0;
  clear: both;
	background: url(default/border-dotted.png) repeat-x 0 100%;
}

p {
  padding: 0;
  margin: 5px 0;
}

table {
  border-collapse: collapse;
  width: 100%;
}

/* http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* Default Stylesheet */
.HideFromScreen {
  	position: absolute;
  	top: -10000px;
}
.clear {
  	clear: both;
}

html {
  	min-height: 100%;
  	background-color: #f5f5f5;
}
body {
  	margin: 0;
  	padding: 0;
  	min-height: 100%;
}

a img {
  	border: 0;
  	margin: 0;
}


/* Main Containers */
div {
 	margin: 0;
  	padding: 0;
}
div#wrapper {
  	width: 950px;
  	margin: 10px auto 0 auto;
  	position: relative;
  	padding: 0;
  	min-height: 100%;
}


/* Header */
div#header {
	height: 160px;
	padding: 0;
	margin: 0 auto;
	width: 950px;
	position: relative;
}
div#wrapper-header {
	height: 160px;
	padding: 0;
	background: #fff url(default/h1-repeat.png) repeat-x 0 130px;
	position: relative;
}

div#NavHeader {
	padding: 0;
	float: left;
}
div#NavHeader a {
	z-index: 1000;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
}
div#NavHeader a {
}

div#NavHeader a:hover {
}

div#NavHeaderPresentingSponsor,
div#NavHeaderPresentingSponsor div.navitem {
    float: left;
    margin-left: 2em;
}
div#NavHeaderPresentingSponsor div.navitem {
    margin-left: 0;
}

div#NavHeaderLogo {
	position: absolute;
	top: 5px;
	left: 15px;
	z-index: 1000;
}
div#NavHeaderBanner {
	position: absolute;
	top: 100px;
	left: 0;
}

div#NavHeaderStrapline {
	position: absolute;
	top: 50px;
	right: 0;
}
div#NavHeaderStrapline h1 {
	color: #0093AC;
	font-size: 0.8em;
	text-align: right;
}
div#NavHeaderStrapline h2 {
	color: #333;
	font-size: 2.75em;
	text-align: right;
	line-height: 0.85em;
}
div#NavHeaderCategory {
	position: absolute;
	top: 130px;
	left: 0;
	width: 950px;
}
div#NavHeaderCategory a {
	color: #fff;
	font-weight: normal;
}
div#NavHeaderCategory a:hover {
	text-decoration: underline;
}
div#NavHeaderCategory p {
	text-align: center;
	color: #fff;
	line-height: 30px;
  font-family: gotham, Arial, serif, sans-serif;
  margin: 0;
  font-size: 0.7em;
}
div#welcome {
	text-transform: uppercase;
	padding: 5px 10px 0 10px;
	border-bottom: 10px solid #f5f5f5;
}


div#welcome p {
	padding: 0;
	margin: 0;
	font-weight: bold;
}

div#welcome a {
	padding-left: 6px;
	font-style: normal;
}
div#welcome a.mydetails {
	display: block;
	padding: 0 0 0 25px;
	margin: 5px 0;
	line-height: 25px;
	height: 25px;
	color: #202020;
	background: url(default/shaff-sprite.png) no-repeat -1045px -445px;
}
div#welcome a.mydetails:hover {
	color: #0093AC;
	background-position: -1045px -410px;
}

div#welcome a.basket {
	padding: 0;
	display: inline-block;
	overflow: hidden;
	text-align: left;
	width: 185px;
}
div#welcome a.hasitems {
	width: 185px;
	background: url(default/border-dotted.png) repeat-x 0 37px;
}
div#BasketSummary a.basket {
	padding: 0 0 0 0;
	margin-left: 5px;
	display: inline-block;
	width: 155px;
	color: #454545;
	font-style: normal;
}
div#BasketSummary a.basket span,
div#welcome a.basket span {
	font-weight: bold;
	margin-left: 0;
}
div#aside a.basket span.view {
	display: block;
	background: url(default/shaff-sprite.png) no-repeat -1041px -368px;
	padding: 0 0 15px 25px;
	margin: 5px 0;
	color: #202020;
	line-height: 25px;
	height: 25px;
}
div#aside a.basket span.view:hover {
	color: #0093AC;
	background-position: -1041px -328px;
}
div#aside a.basket span.cost {
	font-size: 1.5em;
	float: right;
}

div#aside a.basket span.qty {
	font-size: 1.5em;
	float: left;
}
/***  BasketSummary ***/
div#BasketSummary {
	z-index: 1000;
	width: 185px;
	overflow: hidden;
}
div#BasketMessage {
	padding: 0;
	overflow: hidden;
}
div#BasketMessage p {
	margin: 0;
	padding: 5px 0;
}
div#BasketContents {
	padding: 0;
	overflow: hidden;
}
div#BasketSummary p.loading {
	background: url(default/ajax-loader.gif) no-repeat 50% 50%;
	height: 80px;
}
div#BasketSummary p.loading span {
	display: none;
}
div#BasketSummary tt { display: none; }
div#BasketSummary div.image {
	float: left;
	margin-right: 2px;
	padding-top: 3px;
	width: 40px;
}
div#BasketSummary div.shipping {
	text-align: right;
	clear: both;
	padding: 5px;
	margin: 0;
	color: #454545;
	text-transform: capitalize;
}

div#BasketSummary a.close {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 12px;
	right: 12px;
	width: 12px;
	height: 12px;
}
div#BasketSummary a.close span {
	display: none;
}
div#BasketSummary div.summary h3 {
	font-style: normal;
	font-size: 0.85em;
	width: 100px;
	padding: 5px 3px;
	float: left;
	color: #454545;
	overflow: hidden;
	margin-bottom: 3px;
}
div#BasketSummary div.price,
div#BasketSummary div.quantity {
	font-style: normal;
	font-size: 0.9em;
	margin-right: 3px;
	padding: 3px;
	float: left;
	color: #454545;
	text-align: right;
	clear: right;
}
div#BasketSummary div.price {
	margin-right: 0;
	color: #0093AC;
	font-size: 1.2em;
	float: none;
	clear: both;
}
div#BasketSummary div.quantity {
	width: 20px;
	float: right;
	clear: right;
	margin: 0;
	padding: 3px 0;
	font-weight: bold;
}
div#BasketSummary ul {
	margin: 0;
	padding: 0;
}
div#aside div#BasketSummary ul li {
	list-style: none;
	margin: 0;
	padding: 3px 0;
  	float: left;
  	width: 100%;
	background: url(default/border-dotted.png) repeat-x 0 0;
}
div#BasketSummary p.proceed {
	clear: both;
  	border-top: 5px solid #fff;
}
div#BasketSummary p.proceed a.button {
	display: block;
	background: url(default/shaff-sprite.png) no-repeat -490px -575px;
	clear: both;
	width: 85px;
	height: 28px;
	line-height: 30px;
	color: #fff;
	padding: 2px 0 0 40px;
	float: right;
	margin-bottom: 10px;
}
div#BasketSummary p.proceed a.button:hover {
	background-position: -490px -545px;
}



/* Footer */

div#footer {
	padding: 0 0 30px 0;
	min-height: 265px;
  	margin: 0 auto;
  	width: 950px;
	position: relative;
	background: url(default/footer-repeat.png) repeat 0 0;
  	color: #000;
  	font-family: gotham, Arial, serif, sans-serif;
}
* html div#footer {
	height: 200px;
}
div#footer ul {
    margin: 0;
  	padding: 0;
}
div#footer li {
  	list-style-type: none;
  	padding: 0;
  	margin: 0;
}

div#footer li a {
  	display: block;
  	text-decoration: none;
    padding: 0;
}
* html div#footer li a {
	padding-top: 0;
	padding-bottom: 0;
	height: 15px;
}
div#footer li a:hover {
	text-decoration: none;
}
div#footer p {
  	clear: both;
  	padding: 0;
  	margin: 2px 0;
  	color: #000;
}
div#footer a {
	color: #000;
}
div#footer a.more-link {
	display: none;
}
div#footer div.rssimport p {
  	padding: 0;
  	margin: 0;
}
div#footer h1,
div#footer h2,
div#footer h3 {
  	padding: 0;
  	margin: 0;
  	font-size: 16px;
  	letter-spacing: 0;
	color: #000;
}
div#NavFooterSponsorandPartner,
div#NavFooterMainSponsor {
	float: right;
	width: 650px;
	position: relative;
}
div#NavFooterSponsorandPartner,
div#NavFooterMainSponsor {
	padding: 20px 0;
}

div#NavFooterSponsorandPartner .usestitle,
div#NavFooterMainSponsor .usestitle {
	position: absolute;
	top: 0;
	left: -300px;
}
div#NavFooterSponsorandPartner h1,
div#NavFooterMainSponsor h1 {
	padding-left: 25px;
	float: left;
	line-height: 80px;
	height: 95px;
	width: 251px;
}
div#NavFooterSponsorandPartner .usesimage,
div#NavFooterMainSponsor .usesimage {
	float: left;
	margin-bottom: 10px;
	min-height: 80px;
}

div#NavFooterSponsorandPartner .image,
div#NavFooterMainSponsor .image {
	border: 1px solid #ccc;
	margin-left: -1px;
}

div#footer address,
div#footer address span.postcode,
div#footer p#telephone,
div#footer p#fax,
div#footer p#email {
	display: none;
}




div#footer p#designedby {
    position: absolute;
    bottom: 10px;
    right: 20px;
	color: #000;
    font-size: 0.675em;
    font-weight: bold;
}
div#footer p#designedby a {
    font-weight: normal;
}
div#footer p#copyright {
    position: absolute;
    bottom: 10px;
	left: 20px;
    font-size: 0.675em;
	color: #000;
}



/* in-page Search */
div#search {
  	width: 210px;
  	position: absolute;
  	top: 20px;
  	left: 20px;
  font-family: gotham, Arial, serif, sans-serif;
}
div#aside div#search h3 {
	padding-left: 25px;
}

div#search label {
	display: block;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 2em;
	padding-bottom: 10px;
}
div#search form,
div#search p {
	margin: 0;
	padding: 0;
}

* html div#search input {
	margin-left: 22px;
}
div#search input#searchbox {
	width: 150px;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	border: none;
	color: #fff;
	font-size: 1em;
	font-weight: normal;
	background-color: #333;
  font-family: gotham, Arial, serif, sans-serif;
  border: 1px solid #5f5f5f;
}

div#search input#searchbox span {
	border: 1px solid #ccc;
}

div#search input.pagesearchbutton {
	position: absolute;
	right: 0;
	bottom: 2px;
}


/* Section */
div#section {
	width: 950px;
	padding-bottom: 50px;
	margin-bottom: 20px;
	background: url(default/wrapper-repeat.png) repeat-y 0 0;
}
/* content */
div#content {
	margin-bottom: 10px;
	margin-top: 10px;
	float: right;
	width: 710px;
}

div#content ul {
	margin-left: 1em;
	padding-left: 0;
}

/* article */
div#article {
  	padding: 0;
  	min-height: 50px;
  	position: relative;
}

* html div#article {
  	height: 50px;
}
div#pagecopy h1.title {
	overflow: hidden;
}

div#article ul {
	padding: 0 20px 0 5px;
	margin: 10px 0 10px 25px;
}
div#article ul li {
	padding: 0;
	margin: 0;
}

div#NavPageBottom {
	background-color: #202020;
	height: 100px;
	clear: both;
	overflow: hidden;
	padding-left: 50px;
}
div#NavPageBottom div.navitem {
	float: left;
	height: 100px;
	overflow: hidden;
}
div#NavPageBottom div.navitem a {
	padding-left: 30px;
}
div#NavPageBottom div.navitem a:hover img {
	margin-top: -100px;
}

div#pagecopy {
	padding: 10px 30px;
	margin: 0;
}
div#pagecopy dl {
	padding-top: 0;
	overflow: hidden;
}
div#pagecopy h2,
div#pagecopy h3,
div#pagecopy h4,
div#pagecopy h5,
div#pagecopy h6,
div#pagecopy li,
div#pagecopy p {

}

div#pagecopy dt {
	float: left;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
div#location dt:after,
div#pagecopy dt:after {
	content: ":";
}
div#pagecopy dd {
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0;
}

div#article div#pagepictures {
	float: left;
	width: 300px;
	overflow: hidden;
	background-color: #f5f5f5;
	margin: 0 10px 10px 0;
}

div#article div#pagepictures div#pagepicture_images {
	height: 300px;
	overflow: hidden;
}
div#article div#pagepictures img#pic1 {
	float: left;
}
div#article div#pagepictures div#pagepicture_thumbs {
	padding: 10px 0;
	overflow: hidden;
}
div#article div#pagepictures div#pagepicture_thumbs a {
	float: left;
	border: 2px solid #f5f5f5;
	margin: 1px;
}
div#article div#pagepictures div#pagepicture_thumbs a:hover {
	border-color: #a9001f;
}


/************** Story Viewer **************/
div#StoryViewer {
	display: none;
}



/* breadcrumb trail */
div#breadcrumbs {
	padding: 0 15px;
	text-align: right;
	min-height: 40px;
	overflow: hidden;
  font-family: gotham, Arial, serif, sans-serif;
}

div#breadcrumbs ul {
  	margin: 0;
  	padding: 9px 0;
}
div#content div#breadcrumbs li {
  	display: inline;
  	list-style: none;
  	margin: 0;
  	padding: 0 0 0 2px;
  	background-image: none;
	font-weight: normal;
	color: #999;
	font-size: 0.75em;
}

div#breadcrumbs li a {
  	padding-right: 5px;
  	color: #999;
	font-weight: normal;
}
div#breadcrumbs li a:hover {
	text-decoration: none;
	color: #0093AC;
}
div#breadcrumbs li span.thispage,
div#breadcrumbs li a span {
	padding-left: 0px;
}
div#breadcrumbs li span.thiscalendar,
div#breadcrumbs li span.thisproduct,
div#breadcrumbs li span.thispage {
	color: #0093AC;
}



/************************** Social Media = Future... ***********************************/

div.socialmedia_product_content {
	overflow: hidden;
	float: left;
	padding: 5px 0 10px 0;
}
div.socialmedia_calendar_preview,
div.socialmedia_calendar_content {
	overflow: hidden;
	float: left;
	padding: 5px 0;
}
div.socialmedia {
	float: left;
	margin-right:10px;
}

div.socialmedia_calendar_content,
div.socialmedia_page_content,
div.socialmedia_page_content_programme{
  overflow: hidden;
    background-color: #FAFAFA;
    border: 1px solid #DDDDDD;
    clear: both;
    margin-top: 16px;
    padding: 10px;
    margin-bottom: 10px;
}

div.socialmedia_calendar_content h4,
div.socialmedia_page_content h4,
div#article div.socialmedia_product_content h4 {
	color: #202020;
	padding-bottom: 5px;
}

div#NavMenu {
}
div#NavMenu h1 {
	padding-left: 20px;
	padding-bottom: 5px;
	color: #fff;
	font-size: 1.5em;
	font-weight: normal;
}
div#NavOtherMenu h1 {
	padding-left: 0;
	padding-bottom: 0;
	color: #fff;
	font-size: 1em;
	font-weight: normal;
	padding-top: 20px;
}
div#NavOtherMenu p {
	color: #fff;
}


/******************************************** Main Navigation ***********************************/

div#nav {
    float: left;
    width: 240px;
    padding: 0 0 0 0;
    margin: 70px 0 0 0;
  font-family: gotham, Arial, serif, sans-serif;
}
* html div#nav {
	margin-left: 15px;
}
div#nav ul {
    margin: 0;
    padding: 0;
}
div#nav li {
  padding: 0;
  margin: 0 0 2px 0;
  list-style: none;
}
div#nav li ul {
	margin-top: 2px;
}
div#nav li li {
	padding: 0;
}

/********************************* Four levels of navigation *************************************/

div#nav li a {
	font-size: 1.25em;
    color: #fff;
    padding: 0 10px 0 20px;
    display: block;
    text-decoration: none;
    text-align: left;
	line-height: 35px;
	height: 35px;
    position: relative;
    font-weight: normal;
    overflow: hidden;
}
* html div#nav li a {
	height: 35px;
}
div#nav li li a {
    padding-left: 35px;
	text-align: left;
	font-weight: normal;
}
* html div#nav li li a {
	height: 25px;
}
div#nav li li li a {
	padding-left: 50px;
	background-image: none;
}
div#nav li li li li a {
	padding-left: 110px;
	background-image: none;
}
div#nav li.active a {
	background: url(default/h1-repeat.png) repeat-x 0 0;
}
div#nav li.active li a {
	background-image: none;
}
div#nav li li.active a {
	background-image: none;
	background-color: #5f5f5f;
}
div#nav li li.active li a {
	background-color: transparent;
}
div#nav li li li.active a {
	background-image: none;
	background-color: #999;
}
div#nav li.active li a {
	background-image: none;
	font-weight: normal;
}
div#nav li.active li a {

}
div#nav li.active li.active li a {
}
div#nav li.active li.active li.active li a {
}

/********************************* Navigation Hover States *******************************/

div#nav li a:hover {
	background: url(default/h1-repeat.png) repeat-x 0 0;
}
div#nav li li a:hover {
}
div#nav li li li a:hover {
}


div#nav li.active li a:hover {
	background-color: #787878;
}

div#nav li.active li.active li a:hover {
}
div#nav li.active li.active li.active li a:hover {
}

div#nav li li,
div#nav li.active li li,
div#nav li.active li.active li li {
    display: none;
}
div#nav li.active li,
div#nav li.active li.active li,
div#nav li.active li.active li.active li {
    display: block;
}




/***** OTHER MENU ******/

div#NavOtherMenu {
	margin: 40px 0;
	padding: 0 20px;
}
div#NavOtherMenu div.navitem {
	margin-bottom: 10px;
}
div#NavOtherMenu div.usesimage {
	width: 210px;
	height: 110px;
	overflow: hidden;
	display: block;
}
div#NavOtherMenu div.usesimage:hover a img {
	margin-top: -110px;
}

div#NavOtherMenu form {
	margin: 10px 0;
}

div#NavOtherMenu input {
	width: 150px;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	border: none;
	color: #fff;
	font-size: 0.75em;
	font-weight: normal;
	background-color: #333;
  	font-family: gotham, Arial, serif, sans-serif;
  	border: 1px solid #5f5f5f;
  	margin: 0;
}
div#NavOtherMenu input#signUpNewsletter {
	width: 30px;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	border: none;
	color: #fafafa;
	font-size: 0.00001em;
	font-weight: normal;
	background-color: #333;
  	font-family: gotham, Arial, serif, sans-serif;
  	border: none;
  	float: right;
  	background: url(default/shaff-sprite.png) no-repeat -385px -650px;
  	text-indent: -1000px;
}

div#NavOtherMenu input#signUpNewsletter:hover {
	background-position: -385px -675px;
	color: #dc5156;
	cursor: pointer;
}


/**************** aside *************************************/
div#aside {
	float: left;
	clear: left;
	width: 240px;
	padding: 10px 0;
	margin-bottom: 10px;
}
div#aside div#NavSidebar {
	clear: both;
}
div#aside div#NavHomepageSidebar {
	padding-top: 10px;
}
div#aside h1 {
	padding-left: 10px;
}

div#aside h2 {
	padding-bottom: 10px;
}
div#aside h2 a {
	font-weight: normal;
	font-style: normal;
}
div#aside ul {
	margin: 0;
	padding: 0;
}

div#aside ul#mymenu {
	display: none;
}

div#aside ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	background-image: none;
}


div#aside div.blocks {
	padding: 0 15px;
}
div#aside div.blocks h1 {
	padding: 9px 0;
	font-size: 1.175em;
	letter-spacing: -1px;
	color: #414141;
	background: url(default/border-dotted.png) repeat-x 0 100%;
	margin-bottom: 10px;
}

/*** CUSTOM BLOCK FOR CHECKOUT PROCESS PIMPED ****/

div#NavCheckout h1,
div#NavCheckout h2,
div#NavCheckout h2 a,
div#NavBasket h1,
div#NavBasket h2,
div#NavBasket h2 a {
	font-size: 0.85em;
	color: #202020;
	padding-top: 10px;
	line-height: 1.5em;
	letter-spacing: -1px;
	font-weight: bold;
}
div#NavBasketFAQs div.navitem,
div#NavBasket div.navitem {
	border-bottom: 10px solid #f5f5f5;
}
div#NavCheckout h1,
div#NavBasketFAQs h1 {
	font-size: 0.85em;
	color: #202020;
	padding: 10px;
	line-height: 1.2em;
	letter-spacing: -1px;
}
div#NavCheckout h1:hover,
div#NavBasketFAQs h1:hover {
	color: #0093AC;
}
div#NavBasketFAQs div.usestitle h1:hover {
	color: #202020;
}
div#NavBasketFAQs div.inner {
	padding: 0 10px 5px 10px;
}


/* Pages */
div#pages {
	margin-top: 0;
	clear: both;
	padding: 0;
}



/* Files */
div#files {
  margin-top: 8px;
	padding: 10px 20px;
}
div#files ul {
  margin: 0;
  padding: 10px 0;
}
div#files ul a {
  display: block;
}
div#files ul a:hover {
}
div#files li {
  list-style-type: none;
  margin: 0;
  padding: 8px 0;
}
div#files li.docfile a {
	padding-left: 35px;
	padding-top: 5px;
	background: url(default/word-icon.png) no-repeat 0 50%;
}

div#files li.docfile {
	height: 30px;
}

div#files li.pdffile a {
	padding-left: 35px;
	line-height: 30px;
	background: url(default/pdf-icon.png) no-repeat 0 50%;
}

div#files li.pdffile {
	height: 30px;
	padding-bottom: 7px;
}

div#files li.jpgfile a {
	padding-left: 35px;
	line-height: 30px;
	background: url(default/jpg-icon.png) no-repeat 0 50%;
}

div#files li.jpgfile {
	height: 30px;
	padding-bottom: 7px;
}


div#files li.zipfile {
	height: 30px;
	padding-bottom: 7px;
}
div#files li.zipfile a {
	padding-left: 25px;
	line-height: 30px;
	background: url(default/zip-icon.png) no-repeat 0 50%;
}


div#files a.get_adobe_reader {
	padding-left: 170px;
	padding-top: 23px;
	display: block;
	background: url(default/get_adobe_reader.png) no-repeat 0 50%;
}


/* General definition list  */
dl {
  	padding: 2px 0;
  	margin: 0;
}
dd {
  	padding: 1px 0;
  	margin: 0 10px;
}

/* Associations */
div.association {
  	position: relative;
  	padding-bottom: 2px;
}
div.association h3 {
	padding-top: 0;
	padding-bottom: 0;
}



/* Two Column Layout */

div#pagecopy div.two-cols div.column {
  	float: left;
  	width: 350px;
  	margin: 0;
  	padding-left: 10px;
}
div#pagecopy div.two-cols div.column p {
}
div#pagecopy div.two-cols div.left {
  	padding-left: 0;
}
div#pagecopy div.two-cols div.column h2 {
	padding: 0;
}
div#pagecopy div.two-cols div.column h2 a {
	display: block;
	height: 44px;
	line-height: 44px;
	color: #666;
	text-decoration: none;
	padding-left: 15px;
	font-size: 0.65em;
	overflow: hidden;
}
div#pagecopy div.two-cols div.column h2 a:hover {
	text-decoration: underline;
}


div#pagecopy div.two-cols div.column h2 a.thm {
	padding-left: 0;
	margin-left: 10px;
}

div#pagecopy div.two-cols div.column h2 a.txt {
	position: absolute;
	top: 65px;
	left: 0;
	width: 250px;
	height: 35px;
}
div#pagecopy div.two-cols div.column h2 a.txt span {
	background-color: #b11e2c;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 10px;
	font-size: 2em;
	color: #fff;
}

div#pagecopy div.two-cols div.column div.text {
}


div#pages h3.separator {
	border-bottom: 1px dashed #000;
}

/* Two Column Layout ---- Without Red Bar sticking out */
div#pages {
}
div.two-cols {
	padding-bottom: 5px;
}
div.two-cols div.column {
  	float: left;
  	width: 350px;
  	margin: 0;
  	margin-left: 10px;
  	margin-top: 10px;
  	position: relative;
}
div.two-cols div.left {
  	margin-left: 0;
  	border-left: none;
  	background-image: none;
}
div.two-cols div.pic h2 {
	font-weight: normal;
	color: #fff;
	font-style: normal;
	background-color: #7ab243;
	line-height: 50px;
	height: 50px;
	font-family: fsalbert;
	padding-left: 10px;
}
div.two-cols div.pic h2 a {
	display: block;
	font-weight: normal;
	color: #fff;
	font-style: normal;
}
div.two-cols div.pic h2 a.thm {
	float: right;
	border-left: 3px solid #fff;
}
div.two-cols div.text {
	padding: 0 10px;
}



/* Three and six Column Layout ---- Without Red Bar sticking out */
div#pages {
	padding: 0 30px;
}
div.six-cols,
div.one-col {
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}
div.six-cols div.column,
div.three-cols div.column {
  	float: left;
  	width: 200px;
  	margin: 0;
  	padding: 10px;
  	border-right: 1px solid #ccc;
}
div.six-cols div.column {
	width: 90px;
	border: none;
}
div.six-cols div.right,
div.three-cols div.right {
  	border-right: none;
  	background-image: none;
}
div#content div.six-cols div.column h2,
div#content div.three-cols div.column h2 {
	padding: 0;
	position: relative;
}
div#content div.six-cols div.column h2 {
	font-size: 0.8em;
}
div#content div.six-cols div.column h2 a,
div#content div.three-cols div.column h2 a {
	display: block;
	text-decoration: none;
	overflow: hidden;
	color: #202020;
	font-weight: bold;
}
div#content div.six-cols div.column h2 a:hover,
div#content div.three-cols div.column h2 a:hover {
	text-decoration: none;
	color: #0093AC;
}


div.six-cols div.column h2 a.thm,
div.three-cols div.column h2 a.thm {
	padding-left: 0;
	background-color: #fff;
}

div.six-cols div.column h2 a.txt,
div.three-cols div.column h2 a.txt {
	padding: 5px 0;
}

div.six-cols div.column h2 a.txt span,
div.three-cols div.column h2 a.txt span {
	overflow: hidden;
	display: block;
	padding: 3px 0 0 0;
}
div.six-cols div.column p,
div.three-cols div.column p {
	padding: 0;
}
div.six-cols div.column div.text p,
div.three-cols div.column div.text p {
	margin-top: 0;
}

div.six-cols div.column div.previewimage,
div.three-cols div.column div.previewimage {
	height: 145px;
	overflow: hidden;
}

div#pages h2 {
	padding: 20px 0 5px 0;
}

div#links h2 a,
div#pages h2 a {
	font-weight: normal;
	font-style: normal;
	font-size: inherit;
	color: #333;
}
div#pages h2 a:hover {
	color: #0093AC;
}
div#pages div.four-cols div.column h2:hover a.txt,
div#pages div.four-cols div.column:hover h2 a.txt {

	text-decoration: none;
}

div#pages h2 a.image {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #fff;
}
div#pages h2 a.txt {
	padding: 5px 0;
	display: block;
	float: left;
	min-width: 450px;
}

div#pages div.text a.more-link {
	float: left;
	background-image: none;
	color: #000;
	text-transform: none;
	width: auto;
	height: auto;
	line-height: 1em;
	margin-top: 2px;
	margin-right: 10px;
}
div#pages div.text a.more-link:hover {
	color: #0093AC;
}


div#article div.three-cols a img {
}


/* Four Column Layout */
div.four-cols div.column {
  	float: left;
  	width: 165px;
  	margin: 10px 0 10px 10px;
  	padding-bottom: 10px;
}

div#products div.four-cols {
	border-top: 1px solid #ccc;
}
div#products div.top {
	border-top: none;
}


div#article div.top div.column {
  	margin-top: 0;
}
* html div.four-cols div.column {
	margin-left: 5px;
}
div.four-cols div.column:hover {
  	background-color: #f5f5f5;
}
div.four-cols div.column:hover p,
div.four-cols div.column:hover h3 a {
}
div.four-cols div.left {
  	margin-left: 0;
}

div.four-cols div.column div.text p {
	margin: 0;
	padding: 0;
}
div.four-cols div.column div.text {
	margin: 0;
	padding: 0 10px;
}

div.four-cols div.column a.more-link {
	display: none;
}


/* Gallery styles */

#gallery ul li p {
  	margin: 0;
  	padding: 0;
}

/* navitem */
div.navitem {
  	position: relative;
}
div.imgleft div.left {
  	position: absolute;
  	left: 0;
}
div.imgleft div.right {
  	padding-left: 85px;
  	min-height: 40px;
}
* html div.imgleft div.right {
  	height: 40px;
}
div.imgright div.right {
  	position: absolute;
  	right: 0;
}
div.imgright div.left {
  	padding-right: 85px;
  	min-height: 40px;
}
* html div.imgleft div.left {
  	height: 40px;
}

/************************************* Form styles for contact forms *************************/


div.formcontainer {
	background-color: #fff;
	padding: 10px 20px;

}
div.formcontainer h3 {
	font-size: 1.3em;
}


form.contact {
  padding: 5px 0;
  color: #666;
}
form.contact input,
form.contact label,
form.contact select,
form.contact strong,
form.contact span.form_fieldmsg {
  font-family: gotham, Arial, serif, sans-serif;
    font-size: 0.75em;
    font-weight: normal;
    color: #202020;
}
form.contact input {
  font-family: gotham, Arial, serif, sans-serif;
    font-size: 0.75em;
    border: none;
}


form#contact_form_Registration div.form_submit_box input {
    border: medium none;
    float: left;
    font-family: gotham,Arial,serif,sans-serif;
    font-size: 0.75em;
    margin-left: 205px;
    padding: 10px;
}

form#contact_form_Registration div.form_submit_box input:hover {
  background-color: #922218;
  color:#fff;
}

form#contact_form_Registration  span.form_fieldmsg {
  margin-left:205px;
  text-align: left;
}

form.contact textarea.form_textarea {
  	height: 120px;
  font-family: gotham, Arial, serif, sans-serif;
    font-size: 0.75em;
    border: none;
}

form.contact span.form_req {
	color: #b11e2c;
	float: none;
}
form.contact span.checkboxes  {
	float: left;
	line-height: 30px;
	width: 300px;
}
form.contact span.checkbox  {
	float: left;
	line-height: 30px;
	width: 300px;
}
div#form_Registration form.contact span.checkbox  {
}
form.contact input.form_text {
  width: 232px;
  margin: 2px 0;
  height: 26px;
  line-height: 26px;
  padding: 0 10px;
  color: #202020;
  background-color: #f5f5f5;
    border: 1px solid #ddd;
}
form.contact input.form_captcha {
    margin: 2px 0;
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
    color: #202020;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
}
form.contact input#postcode,
form.contact input.form_date {
  width: 100px;
  margin: 2px 0;
  height: 26px;
  line-height: 26px;
  padding: 0 10px;
  color: #202020;
  background-color: #f5f5f5;
    border: 1px solid #ddd;
}
form.contact input#comment_captcha,
form.contact input#form_ContactForm_captcha {
  width: 75px;
  margin: 2px 0;
  height: 26px;
  line-height: 26px;
  padding: 0 10px;
  color: #202020;
  background-color: #f5f5f5;
    border: 1px solid #ddd;
}
form.contact input.form_file {
  width: 232px;
  margin: 5px 0;
  padding: 0 10px;
  color: #202020;
  background-color: #f5f5f5;
}
form.contact textarea.form_textarea {
  	height: 110px;
  font-family: gotham, Arial, serif, sans-serif;
    font-size: 0.75em;
    border: 1px solid #ddd;
	width: 232px;
  	margin: 2px 0;
  	padding: 5px 10px;
  color: #202020;
  background-color: #f5f5f5;
}
form.contact label.form_fieldreq,
form.contact label.form_field {
  display: block;
  float: left;
  clear: both;
  width: 200px;
  text-align: right;
  padding: 4px 4px 0 0;
  line-height: 24px;
  font-weight: bold;
  color: #202020;
  font-size: 0.8em;

}
/* begin IE < 7 doubled float margin bug fix */
* html form.contact label.form_fieldreq, * html form.contact label.form_field {
  display: inline;
}
/* end IE < 7 */

form.contact select {
  margin: 2px 0;
  padding: 2px 0;
  height: 23px;
}

form#contact input.form_submit {
  	margin: 8px 0 8px 205px;
	background: url(default/shaff-sprite.png) no-repeat -305px -650px;
	border: none;
	width: 70px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #fafafa;
	font-size: 0.00001em;
	font-weight: bold;
  	font-family: Helvetica, Arial, sans-serif;
  	padding: 0;
}
form#contact input.form_submit:hover {
	cursor: pointer;
	color: #d94a4e;
	background-position: -305px -675px;
}

form#contact div.controltype_radio {
	height: 25px;
	line-height: 25px;
}

form.contact div.form_ok {
  clear: both;
}
form.contact div.form_alert {
  clear: both;
}

form.contact div.form_alert select,
form.contact div.form_alert textarea.form_textarea,
form.contact div.form_alert input.form_text {
  background-color: #ffe6e6;
}
form.contact div.form_alert input#postcode,
form.contact div.form_alert input.form_date {
  background-color: #ffe6e6;
}


* html div.form_ok, * html div.form_alert { height: 1px; }
form.contact span.form_fieldmsg {
  display: block;
  text-align: center;
  font-weight: bold;
  margin-bottom:10px;
  clear:both;
}

/*form.contact span.checkboxes input {
	float: left;
}*/


/* fancy file upload controls */
div.controltype_file {
	position: relative;
}

div.controltype_file div.fakefile {
	position: absolute;
	top: 0px;
	left: 125px;
	z-index: 1;
}
div.controltype_file div.fakefile img {
	vertical-align: middle;
}
div.controltype_file div.fakefile:hover {
}
div.controltype_file div.fakefile input {
	width: 150px;
  	margin: 2px 6px 2px 0;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	color: #454545;
}

div.controltype_file input.form_file {
	position: relative;
	text-align: right;
	-moz-opacity: 0;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
	cursor: pointer;
}

div#pagecopy table {
  font-family: gotham, Arial, serif, sans-serif;
}
div#pagecopy table td {
	font-size: 0.65em;
}

div#pagecopy table td a {
	color: inherit;
}

/*** Comments ***/
div#comments {
	padding: 10px 0;
	margin: 10px 20px;
	clear: both;
	border-bottom:1px solid #ccc;
}
div#comments h3 {
	padding-left: 0;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 35px;
	background: url(default/comment-open-close.png) no-repeat 98% 0;
}


div#comments h3.closed {
	color: #fff;
	padding-left: 10px;
	background-color: #333;

}
div#comments h3.closed:hover {
	background-color: #00afae;
}
div#comments h3.opened {
	color: #fff;
background-position: 98% 100%;
	padding-left: 10px;
background-color: #00afae;
}
div#comments h3.opened:hover {
background-color: #00afae;
}

div.comment {
	background: url(default/comments-footer.png) no-repeat 0 100%;
	padding-bottom: 15px;
	margin-bottom: 15px;
  	font-family: gotham, Arial, serif, sans-serif;
}
div.comment p.text {
	background: url(default/comments-top.png) no-repeat 0 0;
	padding: 15px 20px 10px 75px;
}
div.comment p.by {
	padding-right: 45px;
	text-align: right;
	font-size: 0.8em;
}
div.comment p.by span.date {
	position: static;
	display: block;
	font-style: italic;
	padding: 0;
	color: #666;
}
div#resources {
	padding: 0 30px;
}
div#resources div.resource {
	overflow: hidden;
	border-bottom:	1px solid #CCCCCC;
	margin: 30px 0;
	padding: 20px 0;
}
div#resources div.pic {
	float: left;
    margin-bottom: 20px;
    margin-right: 20px;	
}
div#resources div.text {
	float: right;
	width: 450px;
}
div#resources div.res_size:before {
	content: "Size: ";
}
div#content div#resources h3.title a {
	font-weight: normal;
	color: #333;
}
